package com.lightinit.hsdataportal.model;

import com.lightinit.hsdataportal.entity.BaseExample;

/**
 * @Author: sunxiang
 * @Date: 2018/6/25 19:26
 * @Description:
 **/
public class DataOpenSearchModel extends BaseExample {
    private Long id;//
    private String openType;//开发类型
    private String shareType;//共享类型
    private String publishState;//发布状态
    private String resourceType;//数据类型

    public String getShareType() {
        return shareType;
    }

    public void setShareType(String shareType) {
        this.shareType = shareType;
    }

    public String getResourceType() {
        return resourceType;
    }

    public void setResourceType(String resourceType) {
        this.resourceType = resourceType;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getOpenType() {
        return openType;
    }

    public void setOpenType(String openType) {
        this.openType = openType;
    }

    public String getPublishState() {
        return publishState;
    }

    public void setPublishState(String publishState) {
        this.publishState = publishState;
    }
}
